@charset "utf-8";
/* CSS Document */

body{
	width:auto;
	height:auto;
	background:url(bg.jpg) fixed;
	background-repeat:no-repeat;

}

.center{
	width:805px;
	padding:0px;
	margin:0 auto;
}

.top{
	position:relative;
	width:100%;
	height:auto;
}

.top_t{
	background:url(content_bg_top.png);
	width:auto;
	height:7px;
}

.top_m{
	position:relative;
	background: url(content_bg_middle.png);
	width:auto;
	height:245px;	
	padding-left:10px;
	padding-right:10px;
	padding-top:3px;
}

.top_m1{
	position:relative;
	background: url(content_bg_middle.png);
	width:auto;
	height:175px;	
	padding-left:10px;
	padding-right:10px;
	padding-top:3px;
}

.top_m2{
	position:relative;
	background: url(content_bg_middle.png);
	width:auto;
	height:210px;	
	padding-left:10px;
	padding-right:10px;
	padding-top:3px;
}

.top_m_sm{
	position:relative;
	background: url(content_bg_middle.png);
	width:auto;
	height:245px;	
	padding-left:10px;
	padding-right:10px;
	padding-top:3px;
}

.middle_m{
	position:relative;
	background: url(content_bg_middle.png);
	width:auto;
	height:auto;
	padding-left:10px;
	padding-right:10px;
	padding-top:3px;
}

.middle_m p{
	text-indent:30px;
	margin-top:0px;
	margin-bottom:0px;
}

.photo_b{
	position:relative;
	float:left;
	width:180px;
	height:240px;
	background:#999;
}

.photo_b img{
	border:none;	
}

.photo_sm{
	position:relative;
	float:left;
	width:90px;
	height:120px;
	padding-top:20px;
	padding-left:20px;
	padding-right:20px;
}

.photo_b img{
	border:none;	
}

.top_info{
	position:relative;
	float:left;
	width:595px;
	height:auto;
	padding-left:10px;
}

.info_path{
	width:auto;
	height:18px;
	background:#0CF;
	border:1px #000 solid;
	padding-left:15px;
}

.info_path #small{
	font:Arial;
	font-size:11px;
	margin-top:0;
	margin-bottom:-15px;
}

.info_path a{
	font:Arial;
	font-size:14px;
	margin-top:0px;
	margin-bottom:-15px;
	color:#006;
	text-decoration:none;
}

.top_info h1{
	font-family:segoe ui, verdana, arial, sans-serif;
	font-weight:normal;
	font-size:200%;
	margin-top:3px;
}

.top_info h3{
	font-family:segoe ui, verdana, arial, sans-serif;
	font-weight:normal;
	font-size:150%;
	margin-top:0;
}

.top_info h4{
	margin-top:-10px;
	font-weight:normal;
	font-family:segoe ui, verdana, arial, sans-serif;	
	line-height:1.8em;
	margin-bottom:5px;
}

.top_info a{
	text-decoration:none;	
}

.name{
	
}

.top_b{
	background:url(content_bg_bottom.png);
	width:auto;
	height:7px;
}

.menu{
	position:relative;	
	margin-left:6px;
	height:36px;
	width:796px;
}

.middle{
	position:relative;	
}

.solidblockmenu{
  margin: 0;
  padding: 0;
  float: left;
  font: bold 13px Arial;
  width: 100%;
  border: 1px solid #625e00;
  border-width: 1px 0;
  background: black url(blockdefault.gif) center center repeat-x;
}
.solidblockmenu li{
  display: inline;
}
.solidblockmenu li a{
  float: left;
  color: white;
  padding: 9px 11px;
  text-decoration: none;
  border-right: 1px solid white;
}
.solidblockmenu li a:visited{
  color: white;
}
.solidblockmenu li a:hover, .solidblockmenu li .current{
  color: white;
  background: transparent url(blockactive.gif) center center repeat-x;
}
 
  p.iepara{ /*Conditional CSS- For IE (inc IE7), create 1em spacing between menu and paragraph that follows*/
  padding-top: 1em;
}

.titles_b{
	font-family:segoe ui, verdana, arial, sans-serif;
	font-size:19px;	
	line-height:29px;
	width:99%;
	border:#000 solid 1px;
	background:#0CF;
	padding-left:5px;
	color:#006;
	text-align:center;
}

.titles_sm{
	font-family:segoe ui, verdana, arial, sans-serif;
	font-size:16px;	
	line-height:25px;
	width:97%;
	border:#000 solid 1px;
	background:#FFC;
	padding-left:10px;
	text-align:center;
	padding-right:11px;
}

.middle_text {
	padding:10px;
	padding-left:15px;
	width:95%;
	font-family:Segoe UI, Arial,Verdana,Helvetica,sans-serif;
	font-size:13px;
	line-height:1.5em;
}

.mid{
	width:100%;
	height:5px;
}

.dotted_text{
	color:#006;
	border-bottom:1px dotted #000;
}

.left_bar_outter{
	position:absolute;
	width:auto;
	height:auto;
	left:0px;
	top:40px;
}

.left_bar_inner{
	position:relative;
	width:80px;
	height:auto;
}

.lang_t{
	background:url(left_bar_bg_top.png);
	width:auto;
	height:7px;
}

.lang_m{
	position:relative;
	background:url(left_bar_bg_middle.png);
	width:auto;
	height:auto;
}

.lang_b{
	background:url(left_bar_bg_bottom.png);
	width:auto;
	height:7px;
}

.left_language_chooser{
	position:relative;
	margin-left:15px;
	width:45px;
	height:auto;
	border:1px solid #000;
	font-family:segoe ui, verdana, arial, sans-serif;
	font-size:16px;	
	line-height:25px;
	background:#FFC;
	text-align:center;	
}

.left_language_chooser a{
	text-decoration:none;	
	color:#000;
}

.left_language_chooser a:hover{
	border:#000 solid 1px;	
}

.links{

	margin-left:42px;
}

.links a{
	text-decoration:none;	
	border-bottom:dotted 1px;
}

.fam{
	margin-top:15px;	
	font-size:110%;
}

.botton_menu1{
	color:#FFF;
	
}

.botton_menu1 a{
	background:#FFF;
	color:#000;
	text-decoration:none;
	border:#9CF 2px solid;
	padding-left:2px;
	padding-right:2px;
}
	

.botton_menu1 a:hover{
	border:1px solid #FFF;
	background:#9CF;
}

.cur a{
	background:#06F;
	border:2px #003 solid;
	color:#00F;
}